VARKON Version 1.15 1997-10-24

> ## get_button - Function

> Get button state
> Description
> Returns the state of a button. The state of a button is initially set to 1 when it is created but may toggle between 0 and 1 when hit with the mouse.
> Syntax
> get_button(window, button);

> INT | window;
> INT | button;

> Principal parameters

> window | - The id of the dialogue window
> button | - The id of the button

> Optional parameters

> None. |

> Return value
> An INT equal to 0 or 1 depending on the state of the button.

VARKON Homepage | Index